Wordpress-logo

WordPress 3.8.2 – Velmi důležitá bezpečnostní aktualizace!

Možná jste už někteří zaznamenali automatickou aktualizaci WordPressu. Stalo se to právě dnes a byli jste o tom informování emailem. Pokud jste tedy nevypli automatickou aktualizaci pomocí tohoto scriptu:

define( ‘WP_AUTO_UPDATE_CORE’, false );

tak je jasné, že váš wordpress byl aktualizován. Někteří to ani nepoznáte, ale někteří celkem citelně a to v případě, že jste měli upravené funkce v tomto systému.

Jedná se o velmi důležitou záplatu. Tato díra v systému dovolila útočníkovi zaútočit na citlivá data. Tuto chybu objevili v bezpečnostním týmu WordPress.

Tato záplata nejen že opravuje tuto obrovskou bezpečnostní chybu, ale také opravuje dalších devět chyb + tři další bezpečnostní chyby

Pokud tedy máte WordPress na verzi 3.8.1 nebo 3.8, tak se automatický aktualizuje na tuto vyšší verzi. To samé platí v případě verze 3.7, zde je záplata úplně stejná.

Pokud chcete aktualizovat tento systém a máte vypnuté automatické aktualizace, tak můžete učinit přes tento odkaz: Stáhnout WordPress 3.8.2

1 komentář u „WordPress 3.8.2 – Velmi důležitá bezpečnostní aktualizace!

Napsat komentář